.imageTip td { background-color:#FFFFE1; border:1px solid #000000; color: #0F4B70; font-size:13px; font-weight:bold; width:155px; }
.imageTip img { margin-top:3px }

.tblTitleCampus { color:#0F4B70; font-weight:bold; font-size:15px }
.mapLocation { color: #0F4B70; font-weight:bold; font-size:15px }
.error { color:#FF0000; font-size:11px; margin-left: 20px }
.hr1px { border-bottom: 1px Solid #e0e0e0; margin:1px 0 1px 0; padding:0;}
.mapHead { color: #0F4B70; font-weight:bold; font-size:13px }
.mapLegend { }

.timesTbl td, .timesTbl th, .timesTbl { border:1px solid #cccccc; }
.timesTbl th { background-color:#ebebeb; text-align:left}
.timesTbl td { background-color:#f2f2f2; }

.backtomap { font-size:11px; margin-top: 35px }
ul, li { margin-top: 4px; margin-bottom: 4px; }
p, table, ul, div { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: Black; }
h1 { color: #0F4B70; font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; margin-bottom: 35px; margin-top: 16px; }
h2 { color: #0F4B70; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; margin-bottom: 15px; margin-top: 30px; }
